iPhone SE und OS X 10.6.8?

... komplette Frage anzeigen

4 Antworten

Die Meldung "Software ist am neusten Stand" bekommst du, weil 10.6.8 die neueste Version deines Betriebssystems Snow Leopard ist. 10.7 und alle folgenden sind keine Updates für dein 10.6, sondern eigenständige Systeme.

Das aktuellste ist 10.11, Kosename El Capitan.

Die Systemvoraussetzungen: https://support.apple.com/de-de/HT201475

Wenn das System für dein MacBook Pro geeignet ist (mein MBP ist das Modell Late 2007 und läuft sehr gut mit El Capitan), findest du es im App Store. Den Zugang dazu bekommst du über das gleichnamige Programm, das in 10.6.8 vorhanden sein sollte.

Antwort bewerten Vielen Dank für Deine Bewertung

Ich habe gerade vor ein paar Tagen ein Upgrade auf einem MacBook von 2010 mit OS X Snow Leopard 10.6.8 auf El Capitan 10.11.4 gemacht. Es läuft prima. Ist dein Macbook noch älter?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von dickefettepony
09.05.2016, 20:22

also wenn ich auf software aktualisieren klicke kommt eine Nachricht mit "Software ist am neusten stand" sollte aber auch nicht viel älter als 2010 sein (denke ich)

0

Es gibt Alternative zu iTunes für Mac einfach eingeben bei Google und er gibt paar aber habe auch noch keine gute Alternative gefunden

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von dogan24
09.05.2016, 20:14

Wenn du eine gute findest poste dann mal bitte den Link :)

0

Es gibt keine neuere Software mehr die für 10.6 programmiert wird.

Ev. hilft iTools oder ähnliche.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?